Bug 251533 - Avalon-framework 4.1.4 does not support JBoss AS 4.2
Summary: Avalon-framework 4.1.4 does not support JBoss AS 4.2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: avalon-framework (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Sami Wagiaalla
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 245246
Blocks: 250670
TreeView+ depends on / blocked
 
Reported: 2007-08-09 16:26 UTC by Fernando Nasser
Modified: 2016-06-07 22:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:39:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fernando Nasser 2007-08-09 16:26:34 UTC
JBoss AS 4.2 (which is part of the EAP product) requires the 4.1.5 version of
avalon-framework.

There are two packages on RHEL-5 Base depending on avalon-framework:
avalon-logkit and jakarta-commons-logging

Comment 1 Fernando Nasser 2007-08-09 16:28:53 UTC
Submitting for 3-ack approval.

Comment 2 Sami Wagiaalla 2012-05-01 14:47:22 UTC
Reassigning to maintainer.

Comment 4 mbenitez 2013-03-12 16:39:52 UTC
RHEL 5 ended Production Phase 1 and only security issues and major bugs will be fixed from now on.


Note You need to log in before you can comment on or make changes to this bug.